package intrinsic.mx.controls.videoClasses;

public class VideoPlayerQueuedCommand extends Object {

	/** Accessors */

	/** Variables */
	public int type;
	public boolean isLive;
	public intrinsic.Array cuePoints;
	public double time;
	public String url;

	/** Constants */
	public static final int LOAD = 0;
	public static final int SEEK = 0;
	public static final int PAUSE = 0;
	public static final int STOP = 0;
	public static final String VERSION = "version";
	public static final int PLAY = 0;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public VideoPlayerQueuedCommand() {
}

public VideoPlayerQueuedCommand(int arg0) {
}

public VideoPlayerQueuedCommand(int arg0, String arg1) {
}

public VideoPlayerQueuedCommand(int arg0, String arg1, boolean arg2) {
}

public VideoPlayerQueuedCommand(int arg0, String arg1, boolean arg2, double arg3) {
}

public VideoPlayerQueuedCommand(int arg0, String arg1, boolean arg2, double arg3, intrinsic.Array arg4) {
}


/** Static Methods */

/** Methods */

}
